WordPress MultiSite Restrict Password Changes Plugin

. January 26, 2011 . 0 Comments

Restrict Password Changes – MultiSite is a plugin by technosis for WordPress Multisite 3.0+ that restricts password changes or resets to super admins only. This is handy when user creation and authentication are handled from an external application and passwords should only be changed on one system.

Download: http://wordpress.org/extend/plugins/restrict-password-changes-multisite/

Category: Plugin

Leave a Reply

Your email address will not be published. Required fields are marked *